Debian Bug report logs - #528258
please package 3.0.0.rc2

version graph

Package: cman; Maintainer for cman is Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>; Source for cman is src:redhat-cluster.

Reported by: Guido Günther <agx@sigxcpu.org>

Date: Mon, 11 May 2009 19:06:01 UTC

Severity: wishlist

Fixed in version redhat-cluster/3.0.2-2

Done: Guido Günther <agx@sigxcpu.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528258; Package cman. (Mon, 11 May 2009 19:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guido Günther <agx@sigxcpu.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 11 May 2009 19:06:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guido Günther <agx@sigxcpu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please package 3.0.0.rc2
Date: Mon, 11 May 2009 21:02:24 +0200
Package: cman
Severity: wishlist

Hi,
upstream has 3.0.0rc2 available. Would be great to have this in unstable
for testing.
Cheers,
 -- Guido




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528258; Package cman. (Tue, 19 May 2009 14:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pavel Kuzin <pk@nodex.ru>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 19 May 2009 14:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 528258@bugs.debian.org (full text, mbox):

From: Pavel Kuzin <pk@nodex.ru>
To: 528258@bugs.debian.org
Subject: 2.03.11
Date: Tue, 19 May 2009 18:47:10 +0400
Please package 2.03.11/

-- 
Pavel D. Kuzin
pk@nodex.ru
Nodex LTD.
Saint-Petersburg, Russia




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#528258; Package cman. (Tue, 07 Jul 2009 16:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guido Günther <agx@sigxcpu.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 07 Jul 2009 16:36:03 GMT) Full text and rfc822 format available.

Message #15 received at 528258@bugs.debian.org (full text, mbox):

From: Guido Günther <agx@sigxcpu.org>
To: 528258@bugs.debian.org
Subject: packages for 3.0.0rc4 available
Date: Tue, 7 Jul 2009 18:32:42 +0200
Hi,
I've put prelimenary packages for 3.0.0rc4 here:
http://pkg-libvirt.alioth.debian.org/packages/unstable/
Cheers,
 -- Guido




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 04 Sep 2009 20:15:08 GMT) Full text and rfc822 format available.

Reply sent to Guido Günther <agx@sigxcpu.org>:
You have taken responsibility. (Sat, 05 Sep 2009 16:39:24 GMT) Full text and rfc822 format available.

Notification sent to Guido Günther <agx@sigxcpu.org>:
Bug acknowledged by developer. (Sat, 05 Sep 2009 16:39:24 GMT) Full text and rfc822 format available.

Message #22 received at 528258-close@bugs.debian.org (full text, mbox):

From: Guido Günther <agx@sigxcpu.org>
To: 528258-close@bugs.debian.org
Subject: Bug#528258: fixed in redhat-cluster 3.0.2-2
Date: Sat, 05 Sep 2009 15:58:45 +0000
Source: redhat-cluster
Source-Version: 3.0.2-2

We believe that the bug you reported is fixed in the latest version of
redhat-cluster, which is due to be installed in the Debian FTP archive:

cman_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/cman_3.0.2-2_i386.deb
gfs-tools_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/gfs-tools_3.0.2-2_i386.deb
gfs2-tools_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/gfs2-tools_3.0.2-2_i386.deb
libccs-dev_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libccs-dev_3.0.2-2_i386.deb
libccs-perl_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libccs-perl_3.0.2-2_i386.deb
libccs3_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libccs3_3.0.2-2_i386.deb
libcman-dev_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libcman-dev_3.0.2-2_i386.deb
libcman3_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libcman3_3.0.2-2_i386.deb
libdlm-dev_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libdlm-dev_3.0.2-2_i386.deb
libdlm3_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libdlm3_3.0.2-2_i386.deb
libdlmcontrol-dev_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libdlmcontrol-dev_3.0.2-2_i386.deb
libdlmcontrol3_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libdlmcontrol3_3.0.2-2_i386.deb
libfence-dev_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libfence-dev_3.0.2-2_i386.deb
libfence4_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/libfence4_3.0.2-2_i386.deb
liblogthread-dev_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/liblogthread-dev_3.0.2-2_i386.deb
liblogthread3_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/liblogthread3_3.0.2-2_i386.deb
redhat-cluster-source_3.0.2-2_all.deb
  to pool/main/r/redhat-cluster/redhat-cluster-source_3.0.2-2_all.deb
redhat-cluster-suite_3.0.2-2_all.deb
  to pool/main/r/redhat-cluster/redhat-cluster-suite_3.0.2-2_all.deb
redhat-cluster_3.0.2-2.diff.gz
  to pool/main/r/redhat-cluster/redhat-cluster_3.0.2-2.diff.gz
redhat-cluster_3.0.2-2.dsc
  to pool/main/r/redhat-cluster/redhat-cluster_3.0.2-2.dsc
redhat-cluster_3.0.2.orig.tar.gz
  to pool/main/r/redhat-cluster/redhat-cluster_3.0.2.orig.tar.gz
rgmanager_3.0.2-2_i386.deb
  to pool/main/r/redhat-cluster/rgmanager_3.0.2-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 528258@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guido Günther <agx@sigxcpu.org> (supplier of updated redhat-cluster package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 03 Sep 2009 19:20:08 +0200
Source: redhat-cluster
Binary: redhat-cluster-suite cman liblogthread3 liblogthread-dev libccs3 libccs-dev libccs-perl libcman3 libcman-dev libdlm3 libdlm-dev libdlmcontrol3 libdlmcontrol-dev libfence4 libfence-dev gfs-tools gfs2-tools rgmanager redhat-cluster-source
Architecture: source i386 all
Version: 3.0.2-2
Distribution: experimental
Urgency: low
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Changed-By: Guido Günther <agx@sigxcpu.org>
Description: 
 cman       - cluster manager
 gfs-tools  - global file system tools
 gfs2-tools - global file system 2 tools (EXPERIMENTAL)
 libccs-dev - cluster manager - development files
 libccs-perl - Perl module for using the libccs2 library
 libccs3    - cluster configuration - libraries
 libcman-dev - cluster manager - development files
 libcman3   - cluster manager - libraries
 libdlm-dev - distributed lock manager - development files
 libdlm3    - distributed lock manager - library
 libdlmcontrol-dev - distributed lock manager - development files
 libdlmcontrol3 - distributed lock manager - library
 libfence-dev - fenced - development files
 libfence4  - fence client - library
 liblogthread-dev - cluster logging - development files
 liblogthread3 - cluster logging - libraries
 redhat-cluster-source - Red Hat cluster suite - kernel module source
 redhat-cluster-suite - Red Hat cluster suite (metapackage)
 rgmanager  - clustered resource group manager
Closes: 471398 510695 528258 528419 528420
Changes: 
 redhat-cluster (3.0.2-2) experimental; urgency=low
 .
   * [feeb1a2] don't .gitignore README.source
   * [207acbe] fix maintainer address
 .
 redhat-cluster (3.0.2-1) experimental; urgency=low
 .
   [ Ante Karamatic ]
   * [d9ab43b] Upstream removed some docs
   * [d5c4061] Install libfenced library with libfence packages
 .
   [ Guido Günther ]
   * [a28764e] Imported Upstream version 3.0.2
   * [b53b858] fix path to lcrso that disappeared somehow
   * [1bea132] lintian recommends using ${misc:Depends} when using debhelper
   * [9d509e4] create etc/cluster
   * [ce3e1ff] no need to make deps arch dependent
   * [2198eae] move lcrso to it's default location
   * [9830940] add ${misc:Depends}
   * [d4e4280] bump standards version
   * [184adc2] add README.source
   * [feeb1a2] don't .gitignore README.source
 .
 redhat-cluster (3.0.0-1) unstable; urgency=low
 .
   * [d0df3c7] Imported Upstream version 3.0.0 (Closes: #510695, #528419,
     #528420, #471398, #528258)
   * [ae6a35b] drop patches applied upstream
   * [cb06d97] bump build-dependencies on corosync and openais
 .
 redhat-cluster (3.0.0~rc4-1) unstable; urgency=low
 .
   * [00ae91f] Imported Upstream version 3.0.0~rc4
   * [8c0a082] enable_virt is no more
   * [2700bab] fix typos
   * [fb5d139] fix segfault due to wrong handle type
   * [9ba764a] use quilt instead of dpatch
   * [569f2d6] adjust udev breaks to Debian version
   * [b1c123c] bump debhelper dependency
   * [23bb6ec] bump openais/corosync build-deps
 .
 redhat-cluster (3.0.0~rc3-1) unstable; urgency=low
 .
   * [394082a] Imported Upstream version 3.0.0~rc3
   * [5a5503a] adjust to new upstream version
 .
 redhat-cluster (2.20090127-0ubuntu1) jaunty; urgency=low
 .
   * New upstream release from 3.0.0.alpha3 official release.
 .
   * Remove lots of symlink compat junk from old obsoleted versions of gfs and
     gfs2 tools.
 .
 redhat-cluster (2.20090112-0ubuntu4) jaunty; urgency=low
 .
   * move dlm_tool binary to cman package.
   * drop all Build-Conflicts that are not required anylonger as the library
     API/ABI is now stable.
     (tho building in a clean chroot always worked just fine....)
   * drop obsoleted cman Conflicts:. Those packages haven't been around long
     enough.
 .
 redhat-cluster (2.20090112-0ubuntu3) jaunty; urgency=low
 .
   * FTBFS as expected :-(
   * debian/rules: make /lib/udev/rules.d first and remove /etc/udev/rules.d
     after.
 .
 redhat-cluster (2.20090112-0ubuntu2) jaunty; urgency=low
 .
   * debian/rules: Install rules into /lib/udev/rules.d instead; rather than
     patching upstream, just do this here because we copy it by hand anyway
   * libdlm3.install: Install new rules path
   * debian/libdlm3.preinst: Remove old rules if unchanged
   * debian/control: Add Breaks to ensure right version of udev gets used.
 .
   (Someone should test this one - I haven't been able to since it helpfully
    build-conflicts itself and I can't build it here)
 .
 redhat-cluster (2.20090112-0ubuntu1) jaunty;  urgency=low
 .
   * New upstream release from 3.0.0.alpha2 official release.
 .
 redhat-cluster (2.20090106-0ubuntu1) jaunty;  urgency=low
 .
   * New upstream release from 3.0.0.alpha1 official release:
     - Drop gnbd* packages in full. They are obsoleted from this upstream and
       moved to their own project.
     - Use upstream init scripts.
     - Thighten requirements around corosync/openais versions.
     - Ship liblogthread packages.
     - Stop building legacy code. It's time somebody will package conga.
 .
 redhat-cluster (2.20080826-0ubuntu1) intrepid; urgency=low
 .
   * New upstream release from 2.99.09 official release:
     - debian/rules: change from --enable_xen to --enable_virt
     - debian/patches: drop patch to get up to git master HEAD.
     - debian/control: lib*2 -> lib*3 after upstream soname bump.
     - cman.init: remove enterely section that checks for cluster.conf since
       we can start the cluster fetching the config from sources other than
       cluster.conf itself. Also addresses LP: #259579.
 .
 redhat-cluster (2.20080812-0ubuntu4) intrepid; urgency=low
 .
   * Upload to intrepid. Obsolete version in PPA.
 .
 redhat-cluster (2.20080812-0ubuntu3) intrepid; urgency=low
 .
   * Update to git master commit: 6d104bb9a07f29af88cccd080239054665fd8c42
   * Build against latest corosync and drop local build hack in debian/rules.
   * Enable legacy code to keep ccsd around as long as ricci is not packaged
     for Debian/Ubuntu.
 .
 redhat-cluster (2.20080812-0ubuntu2) intrepid; urgency=low
 .
   * Update to git master commit: 0fd02f3baed4dd5d8ce6c523d8e52de49a4da3c3
   * debian/control: build deps on latest corosync/openais. Update
     descriptions to add corosync bits.
   * move cman lcrso to /usr/lib/lcrso.
   * debian/rules: add temporary workaround for corosync header breakage.
 .
 redhat-cluster (2.20080812-0ubuntu1) intrepid; urgency=low
 .
   * New upstream release from 2.99.08 official release:
     - Fix serious issue in rgmanager that prevented the daemon to start
 .
 redhat-cluster (2.20080801-0ubuntu1) intrepid; urgency=low
 .
   * New upstream release from 2.99.07 official release:
     - Drop depends on libxml-libxml-perl.
     - Add libccs-perl.
     - Change debian/rules to add stuff for the new libccs-perl
 .
 redhat-cluster (2.20080715-0ubuntu4) intrepid; urgency=low
 .
   * Update local headers again.
 .
 redhat-cluster (2.20080715-0ubuntu3) intrepid; urgency=low
 .
   * Drop versioned depends on linux-libc-dev that makes it impossible to
     build things normally.
 .
   * Ship and update local copy of headers required to build.
 .
 redhat-cluster (2.20080715-0ubuntu2) intrepid; urgency=low
 .
   * Add missing build-dep on libldap2-dev.
 .
 redhat-cluster (2.20080715-0ubuntu1) intrepid; urgency=low
 .
   * New upstream release from 2.99.06 official release:
     - build-depends on openais 0.84-0ubuntu2 for new logging features
 .
 redhat-cluster (2.20080624-0ubuntu1) intrepid; urgency=low
 .
   * New upstream release from 2.99.05 official release:
     - update debian/copyright again.
     - build-depends on openais 0.84
 .
 redhat-cluster (2.20080609-0ubuntu1) intrepid; urgency=low
 .
   * New upstream release from 2.99.04 official release:
     - Update copyright bits following upstream major cleanup.
     - Drop libfenced and libgfscontrol as they were supposed to be private.
 .
 redhat-cluster (2.20080602-0ubuntu1) intrepid; urgency=low
 .
   * New upstream release from 2.99.03 official release:
     - Add new depends to cman on telnet and openssh-client.
     - create new binary package: libgfscontrol and -dev.
     - Drop unrequired patches.
     - Update kernel headers patch.
 .
 redhat-cluster (2.20080521-0ubuntu3) intrepid; urgency=low
 .
   * Add missing Depends on openipmi for fence_ipmilan.
 .
 redhat-cluster (2.20080521-0ubuntu2) intrepid; urgency=low
 .
   * Add /var/log/cluster to cman and ship logrotate snippet.
 .
   * Fix build without kernel headers.
 .
 redhat-cluster (2.20080521-0ubuntu1) intrepid; urgency=low
 .
   * New upstream release from 2.99.02 official release:
     - 000_cluster-dlmheaders from 2.6.26-rcX.
       This can be dropped once the new kernel hits intrepid.
     - create new binary packages: libccs2, libccs-dev, libfence2, libfence-dev,
       libfenced2, libfenced-dev, libdlmcontrol2, libdlmcontrol-dev.
     - install new files around.
     - bump shared library soname according to upstream.
 .
   * debian/rules:
     - cleanup configure: section. All hacks are now proper configure
       options.
     - do not set SOMAJOR and SOMINOR. This is done upstream now.
     - cleanup installed tree before invoking dh_install to reduce noise
       from --list-missing.
 .
   * debian/control:
     - Build-Conflicts with new generated libraries to make sure we link
       applications against the latest build.
     - Add the whole new set of binary packages.
     - gnbd-server and gnbd-client now recommends cman instead of fence-gnbd.
     - Add new Depends to cman to fullfill fence agents requirements:
       + sg3-utils, python-pexpect, libxml-perl, snmp.
     - Add new Depends to rgmanager:
       + perl, gawk, net-tools.
 .
   * Fix few lintian warnings.
 .
 redhat-cluster (2.20080227-0ubuntu1) hardy; urgency=low
 .
   * This is not really a new version.
 .
     Upstream development did halt for a couple of weeks to switch from
     CVS to git. Recreate a new orig.tar.gz to get rid of CVS dirs and
     import two more bug fixes from upstream.
 .
 redhat-cluster (2.20080212-1ubuntu2) hardy; urgency=low
 .
   * Import a 2 liner fix from CVS.
     (http://bugs.debian.org/465790)
 .
 redhat-cluster (2.20080212-1ubuntu1) hardy; urgency=low
 .
   * Merge with Debian unstable. Remanining changes:
     - debian/control:
       - XSBC-Original-Maintainer foobar.
       - Build-Deps: guarantee to use newer openais from trunk.
     - drop cman.postrm.
 .
   NOTE for future maintainer: once openais 0.83 will be available in Debian
        and synced in Ubuntu, this package can be synced directly and drop
        all Ubuntu changes.
 .
 redhat-cluster (2.20080212-1) unstable; urgency=low
 .
   * New upstream CVS snapshot.
   * Merge changes from Ubuntu:
     - debian/copyright: add copyright info and shut up lintian a bit.
     - link mount.gfs man page to mount.gfs2.
     - debian/rules: fix order of dh_ to get library dh snippets in place.
     - debian/TODO list.
     - drop unrequired maintainer scripts.
     - debian/control: fix libdlm-dev depends.
 .
 redhat-cluster (2.20080212-0ubuntu1) hardy; urgency=low
 .
   * New upstream CVS snapshot:
     - import man pages and build fixes spotted by lintian and dh_shlibdeps.
 .
   * debian/control: fix libdlm-dev depends.
 .
 redhat-cluster (2.20080211-0ubuntu2) hardy; urgency=low
 .
   * debian/rules: fix order of dh_ to get library dh snippets in place.
 .
 redhat-cluster (2.20080211-0ubuntu1) hardy; urgency=low
 .
   * New upstream CVS snapshot.
 .
   * Merge with Debian unstable. Remanining changes:
     - debian/control:
       - XSBC-Original-Maintainer foobar.
       - Build-Deps: guarantee to use newer openais from trunk.
       - gfs2-tools: Recommends: redhat-cluster-modules.
     - drop unrequired maintainer scripts.
     - debian/TODO list.
Checksums-Sha1: 
 50613f4ac79cc402b4907817267301205942ee3c 1624 redhat-cluster_3.0.2-2.dsc
 17132fe82ff3df69a53d5fa9b1a6179a59f16581 1652420 redhat-cluster_3.0.2.orig.tar.gz
 883c2d50a123a3502d370b2ced4734ed59727613 30343 redhat-cluster_3.0.2-2.diff.gz
 c74c2492a01328d3e2d87e6456709a59d173f13a 551394 cman_3.0.2-2_i386.deb
 9caf37a9d0cda65b4105a1a46d9c0fa368335f77 20904 liblogthread3_3.0.2-2_i386.deb
 754b47ca8fe731ec4f761007cb7ffe4983ba3e71 20346 liblogthread-dev_3.0.2-2_i386.deb
 5cc2a9d726389d024c6d6c37b2acac566bdc6f90 28334 libccs3_3.0.2-2_i386.deb
 322a0a27c2c2193a1a1ec32b78f266780f461e61 28766 libccs-dev_3.0.2-2_i386.deb
 9ef738fdb451ef4e4d0387805ea0a1ab067adbd8 27352 libccs-perl_3.0.2-2_i386.deb
 fa74be95206731c2310517f93ba7cfc7644a26d1 24260 libcman3_3.0.2-2_i386.deb
 e6d2e65fbdd54318d1c8639dd863cb99cc21c614 28654 libcman-dev_3.0.2-2_i386.deb
 7583ad1bd7307eb4570f28ca4898c0cc42266c64 28178 libdlm3_3.0.2-2_i386.deb
 c748ae7abe19f53cf691e39d1043984454dc3e66 36536 libdlm-dev_3.0.2-2_i386.deb
 e3a7e2569fec74ae63890806af991feaacdf4895 20828 libdlmcontrol3_3.0.2-2_i386.deb
 54b6fc56bc0002eb135c4ce60d374ae92a5ef50e 20840 libdlmcontrol-dev_3.0.2-2_i386.deb
 c60b7f0c2db51c2be867ffcc70762594452ad25b 23762 libfence4_3.0.2-2_i386.deb
 9fd6fac03e2935b1835011947558a18539389c2e 23388 libfence-dev_3.0.2-2_i386.deb
 e09631fe12e188611d20a0c72ace14aadbfb9caa 208146 gfs-tools_3.0.2-2_i386.deb
 6d977c0f0bd35b3128f9c1387ef2759ba06e2adf 290288 gfs2-tools_3.0.2-2_i386.deb
 b4fb751a3765e01b94bb5cbc228c94ad500ce13c 274892 rgmanager_3.0.2-2_i386.deb
 54a02d39c95d84db285ca1cfe3b3f684a090c31b 18868 redhat-cluster-suite_3.0.2-2_all.deb
 1a228b7b1416c7f4e387031fa0b08b3962dd71ce 199068 redhat-cluster-source_3.0.2-2_all.deb
Checksums-Sha256: 
 1be5afc5722580c4ced923f14bba7043bac1293a30c46265bf814292e9f2ba84 1624 redhat-cluster_3.0.2-2.dsc
 50f11376f59ab04e548f125e2022d4b92a705ccfd6109fd59191053aeb12abd4 1652420 redhat-cluster_3.0.2.orig.tar.gz
 379678143dff4e364f300b2e080e2061133aaffb967b7dfb334cab6498cddf30 30343 redhat-cluster_3.0.2-2.diff.gz
 7446aae5d80fea2ec683f39764caafe3d9e05723246516e57f740091c0037c1c 551394 cman_3.0.2-2_i386.deb
 260638c1a774e6b21f6b81edca8fb0d4d8a363a96e6ccd32227226e7d097b9e3 20904 liblogthread3_3.0.2-2_i386.deb
 0cea93a8e24d6e4a08588e5fa6508dacd7df1cd5c293ab6451af015ac401408b 20346 liblogthread-dev_3.0.2-2_i386.deb
 592314ce92a2dffd092caee36202634f5d9dd8ee11afafd46b8d7b65b2b9f102 28334 libccs3_3.0.2-2_i386.deb
 4d99e18884f4fbb0975132c2edd3773e73a017f84f4533b5bfc9fb47413c23b4 28766 libccs-dev_3.0.2-2_i386.deb
 5b3fd27d6e9deeb188a9225add1ffa832ca40c9aa89648d8cdb46687386a65a2 27352 libccs-perl_3.0.2-2_i386.deb
 a36102e4bd8c354be8526958c872273965c7b323d1d9b20018071f82efad5d94 24260 libcman3_3.0.2-2_i386.deb
 89697f952c0808189b95f9eaff66af734184cbbc76a04212527d63fce550bb59 28654 libcman-dev_3.0.2-2_i386.deb
 93eba8f4f0a76f92fdb61f6d0fe4585dfe4075d3e2775aa5f790558d5200d9c3 28178 libdlm3_3.0.2-2_i386.deb
 16b76c0e420259849c13ff8795a1d54da37a2b7f353eee950a2d5ffd9c956077 36536 libdlm-dev_3.0.2-2_i386.deb
 9c6e34e8d0db8b12b017d6c569f953fe01eaf8da692077b9b98549ad38e6b462 20828 libdlmcontrol3_3.0.2-2_i386.deb
 370b8937707977093986bb87403af8c479210eb6fb459effe5a418cf4f031910 20840 libdlmcontrol-dev_3.0.2-2_i386.deb
 9070a95a1df3dbc013021fa89977c337a448933d06fc87e6e4b6c7f75918f26f 23762 libfence4_3.0.2-2_i386.deb
 46f3e78495dded9876c13abd73a8a47ffe33b054b9821bdd479b157842093397 23388 libfence-dev_3.0.2-2_i386.deb
 12eaef513baeae16a7642ced2b651d471e0468e86e1037c868f63f7b0eefbf39 208146 gfs-tools_3.0.2-2_i386.deb
 6b3ec673ab6f0e326980bb679caeceff8f6a3a24e3a683ac43e910610479ab92 290288 gfs2-tools_3.0.2-2_i386.deb
 b35a3ca93c95d1af6116f5b6f2cdef67ca50c2abdc793fc672c36aa41214d612 274892 rgmanager_3.0.2-2_i386.deb
 782c6d5234e8342f71bcfb2c00d8109f5fdfd2b6b6e3c38d634cb4f01b8e1f1b 18868 redhat-cluster-suite_3.0.2-2_all.deb
 c677c946c9c34d0b3b09deab4d62e27cbf699cf09aa6ceeb8488cec5037975c3 199068 redhat-cluster-source_3.0.2-2_all.deb
Files: 
 f9f5cc979246391cdb6d7678b5efc6ca 1624 admin optional redhat-cluster_3.0.2-2.dsc
 d8ef0bd6e18511e3680144832d68df64 1652420 admin optional redhat-cluster_3.0.2.orig.tar.gz
 b7ad635d2985c5c48ec90e3d166d67e2 30343 admin optional redhat-cluster_3.0.2-2.diff.gz
 4eec5d045d098d080a022526f722ca28 551394 admin optional cman_3.0.2-2_i386.deb
 b1805cf1be4c24a634df6f6064e3f131 20904 libs optional liblogthread3_3.0.2-2_i386.deb
 ceac1b6e0e094a7d52003c3a5be59eca 20346 libdevel optional liblogthread-dev_3.0.2-2_i386.deb
 675f46e9d3a07b7cc9876a27bb5710f9 28334 libs optional libccs3_3.0.2-2_i386.deb
 ef4a8158c2a0282f552ebc97a08062a1 28766 libdevel optional libccs-dev_3.0.2-2_i386.deb
 b7dcbf541af8ae688f0d33d911d734b5 27352 perl optional libccs-perl_3.0.2-2_i386.deb
 9ec9825680264870f373db0b082c90cf 24260 libs optional libcman3_3.0.2-2_i386.deb
 1f184355dc5b40d7cbba1d9419f18ddb 28654 libdevel optional libcman-dev_3.0.2-2_i386.deb
 c6ab760948bd50d0b24f6427ef61886b 28178 libs optional libdlm3_3.0.2-2_i386.deb
 ac52ffbb0f9374a9cb93ca4d92bd6847 36536 libdevel optional libdlm-dev_3.0.2-2_i386.deb
 b2965514019e29c28dfc895ff6f779af 20828 libs optional libdlmcontrol3_3.0.2-2_i386.deb
 16a732788e0e802b39f54cf4e233fef8 20840 libdevel optional libdlmcontrol-dev_3.0.2-2_i386.deb
 f12ffa3ee85e01bcf2bd61c679a02ecb 23762 libs optional libfence4_3.0.2-2_i386.deb
 54e9267268d0dcc965a5d2810707fd64 23388 libdevel optional libfence-dev_3.0.2-2_i386.deb
 ecb88e4eb57f88bce0113b7a84949bcf 208146 admin optional gfs-tools_3.0.2-2_i386.deb
 5e51c9bad0a6f9b007c1f6c77c288d82 290288 admin optional gfs2-tools_3.0.2-2_i386.deb
 3da0c9e9c1a055cf1f6e6dee84abb2ac 274892 admin optional rgmanager_3.0.2-2_i386.deb
 1685598f220f3544ce642587ff4981a0 18868 admin optional redhat-cluster-suite_3.0.2-2_all.deb
 28cd65ed71ac4972e790598d0f096921 199068 admin optional redhat-cluster-source_3.0.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKoT1Sn88szT8+ZCYRAvBAAJ9Qr1I/F2z+gIedleyXKW+Tadb+MgCeM/fu
1Fqu/yT75jIR+T7UwkTqbqk=
=wb4q
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 Oct 2009 07:37:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:54:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.